1-ML young players
2-??
3-Classic players
4-ML Hide 1 to 5 players
5-ML Young Players
6-Fake players
7-Real players
8-ML retired players
9-Players from Team A to R
10-Players from NPC National Teams
11-Players from extra National Teams
12-??
13-??
14-??
15-??
